<?
if($INCLUDE_FROM_CACHE!='Y')return false;
$datecreate = '001715185906';
$dateexpire = '001715189506';
$ser_content = 'a:2:{s:7:"CONTENT";s:0:"";s:4:"VARS";a:7:{s:52:"tbl_iblock_el_search182ce24b898fa39eb0e973a5cd81af29";a:4:{s:7:"columns";s:14:"ID,ACTIVE,NAME";s:2:"by";s:4:"name";s:5:"order";s:3:"asc";s:9:"page_size";s:2:"20";}s:52:"tbl_iblock_el_searchbbb98a8fa1c8f1d6e88e09cdb6393356";a:4:{s:7:"columns";s:30:"ID,ACTIVE,NAME,PREVIEW_PICTURE";s:2:"by";s:4:"name";s:5:"order";s:3:"asc";s:9:"page_size";s:2:"20";}s:52:"tbl_iblock_el_searchd5949a296e46e58a1d7190d3960e1789";a:4:{s:7:"columns";s:52:"PREVIEW_PICTURE,ID,TIMESTAMP_X,USER_NAME,ACTIVE,NAME";s:2:"by";s:4:"name";s:5:"order";s:3:"asc";s:9:"page_size";s:2:"20";}s:51:"tbl_iblock_element_1a2be5a68963bcdf6690f7a5376917bc";a:4:{s:7:"columns";s:43:"NAME,DATE_CREATE,PROPERTY_47,PROPERTY_48,ID";s:2:"by";s:11:"timestamp_x";s:5:"order";s:4:"desc";s:9:"page_size";s:2:"20";}s:51:"tbl_iblock_element_4e1cad759905ed2e7bcc457eb81cb7ff";a:4:{s:7:"columns";s:31:"NAME,PROPERTY_11,ACTIVE,ID,SORT";s:2:"by";s:11:"timestamp_x";s:5:"order";s:4:"desc";s:9:"page_size";s:2:"20";}s:51:"tbl_iblock_element_755eb17fb2c90d6641d0d3c6da46c2a8";a:4:{s:7:"columns";s:54:"NAME,ACTIVE,SORT,TIMESTAMP_X,ID,PROPERTY_8,DATE_CREATE";s:2:"by";s:11:"timestamp_x";s:5:"order";s:4:"desc";s:9:"page_size";s:2:"20";}s:48:"tbl_iblock_list_1a2be5a68963bcdf6690f7a5376917bc";a:4:{s:7:"columns";s:43:"NAME,TIMESTAMP_X,ID,PROPERTY_47,PROPERTY_48";s:2:"by";s:11:"timestamp_x";s:5:"order";s:4:"desc";s:9:"page_size";s:2:"20";}}}';
return true;
?>